/* from Meyer CSS */html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #FFF;
}
#wrapper1 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 650px;
	text-align: center;
	margin-top: 25px;
	font-weight: normal;
	border: 1px solid #dedede;
}
#wrapper2 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
	text-align: center;
	margin-top: 25px;
	font-weight: normal;
	border: 1px solid #dedede;
}
#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	height: auto;
	margin-top: 5px;
	margin-bottom: 15px;
}
#masthead {
	text-align: center;
	font-size: 34px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#full {
	text-align: center;
	font-size: 34px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#tabs {
	text-align: center;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	margin-top: 15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.td {
	text-align: center;
	font-size: 13px;
}
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	padding-top: 5px;
	font-size: 10px;
}
/* thumbnails */ 
#artThumb {
	width: 235px;
	text-align: left;
	height: auto;
	padding-top: 0px;
	font-size: 10px;
	color: #666;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	padding-left: 0px;
}
#artThumb2 {
	width: 325px;
	text-align: left;
	height: auto;
	padding-top: 0px;
	font-size: 10px;
	color: #666;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	padding-left: 0px;
}
#artThumbweave {
	width: 425px;
	text-align: left;
	height: auto;
	padding-top: 0px;
	font-size: 10px;
	color: #666;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	padding-left: 0px;
}
#artThumbpaint {
	width: 375px;
	text-align: left;
	height: auto;
	padding-top: 0px;
	font-size: 10px;
	color: #666;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	padding-left: 0px;
}
#artThumb3 {
	width: 245px;
	text-align: center;
	height: auto;
	padding-top: 0px;
	font-size: 10px;
	color: #666;
	float: left;
	margin-left: 0px;
	margin-top: 35px;
	padding-left: 0px;
}


/* large painting */ 
#artIndiv {
	width: 590px;
	text-align: left;
	height: auto;
	color: #666;
	float: none;
	margin-top: 35px;
	padding-left: 20px;
	padding-bottom: 75px;
	line-height: normal;
	padding-right: 20px;
	background-color: #FFF;
	margin-left: 225px;
	text-indent: 0px;
}
#artIndiv2 {
	width: 510px;
	text-align: left;
	height: auto;
	color: #666;
	float: right;
	margin-top: 35px;
	padding-left: 20px;
	padding-bottom: 75px;
	line-height: normal;
	padding-right: 20px;
}
#artIndivweave {
	width: 460px;
	text-align: left;
	height: auto;
	color: #666;
	float: right;
	margin-top: 35px;
	padding-left: 0px;
	padding-bottom: 75px;
	line-height: normal;
	padding-right: 0px;
	vertical-align: middle;
}
#artIndivpaint {
	width: 515px;
	text-align: left;
	height: auto;
	color: #666;
	float: right;
	margin-top: 35px;
	padding-left: 0px;
	padding-bottom: 75px;
	line-height: normal;
	padding-right: 0px;
	vertical-align: middle;
}
#artIndivpaintV {
	width: 470px;
	height: auto;
	color: #666;
	float: right;
	margin-top: 35px;
	padding-left: 35px;
	padding-bottom: 75px;
	line-height: normal;
	padding-right: 0px;
	vertical-align: middle;
	text-align: left;
}

/* list of artist names */ 
#artists {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	font-size: 10px;
	margin-top: 35px;
	color: #666;
}


.vertical {
	margin-bottom: 40px;
}

.list {
	font-size: 16px;
	padding-bottom: 8px;
	padding-top: 8px;
}


/* footer */ 
#footer {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 8px;
	text-align:center;
	height: auto;
	margin-top: 20px;
	clear:both;
	margin-bottom: 15px;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dedede;
}
body {
	color: #CCC;
}
h1 {
	font-size: 17px;
	font-weight: normal;
	color: #F00;
	margin-bottom: 6px;
	padding-top: 20px;
	text-align: left;
}
#full p em {
	font-size: 16px;
	line-height: 26px;
}
#full img {
	padding-top: 15px;
	padding-bottom: 15px;
}


h2 {
	font-size: 18px;
	font-weight: normal;
	color: #060000;
	margin-bottom: 8px;
	text-align: left;
	height: auto;
	line-height: 28pt;
}
h3 {
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	color: #999;
	margin-bottom: 8px;
}

h4 {
	font-size: 24px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-weight: normal;
	padding-top: 8px;
	line-height: 32px;
	font-style: italic;
}
h5 {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: left;
	padding-right: 66px;
	padding-left: 48px;
	line-height: 26px;
	padding-bottom: 8px;
}


p {
	font-size: 11px;
	line-height: 13pt;
	margin-bottom: 12px;
}
.text {
	font-size: 16px;
	line-height: 16pt;
	text-align: left;
}
/* href links  */ 

a:link {
	color:#4C4CFB;
	text-decoration: none;
}

a:hover {
	color: #4C4CFB;
	text-decoration: underline;
}

a:visited {
	color:#4C4CFB;
	text-decoration: none;
}

a:active {
	color:#4C4CFB;
	text-decoration: underscore;
}
.dates {
	color: #666;
	font-size: 12px;
	margin-bottom: 15px;
	font-style: normal;
}
.h3Top {
	margin-top: 12px;
}

.red {
	color: #F00;
}

.grey {
	color: #666;
}
.artspecs {
	color: #666;
	font-size: 11px;
	line-height: 13pt;
}
.pSide {
	color: #000;
	font-size: 12px;
}
.mast {
	color: #666;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
}
.img {
	border: 1px solid #CCC;
	margin-bottom: 20px;
	text-align: left;
	left: auto;
	right: auto;
}
.list {
	list-style-type: none;
	font-size: 14px;
	line-height: 20px;
}
.showtitle {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	padding-top: 12px;
}
.about {
	padding-left: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#slideshow {
	position:relative;
	height:410px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
}

#slideshow DIV {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
	height: 470px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

#slideshow DIV.active {
	z-index:10;
	opacity:1.0;
	margin-right: auto;
	margin-left: auto;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	height: 410px;
	display: block;
	border: 0;
	margin-bottom: 5px;
}
#wrapper2 #container #full p {
	text-align: left;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1.4;
}
.LetsGo {
	padding-top: 45px;
	padding-bottom: 85px;
	margin-left: 200px;
	padding-left: 35px;
	white-space: normal;
	display: inline-block;
}
body {
}
#wrapper2 #container #artIndiv a {
}
#wrapper2 #container #artIndiv h2 {
}
